{
    "marking_types": {
        "signature": "P\u0159ich\u00e1zej\u00edc\u00ed",
        "watermark": "Vodoznak",
        "engraving": "Rytina",
        "scratch": "\u0160kr\u00e1b\u00e1n\u00ed",
        "stamp": "Raz\u00edtko",
        "overprint": "P\u0159etisk",
        "embossing": "Ra\u017eba",
        "handwritten": "Ru\u010dn\u011b psan\u00e9",
        "glued": "Lepen\u00e9",
        "embroidered": "Vy\u0161\u00edvan\u00e9",
        "sewn": "\u0160it\u00e9",
        "screwed": "\u0160roubovan\u00fd",
        "burnt_in": "Vyp\u00e1leno",
        "riveted": "N\u00fdtovan\u00e9",
        "nailed": "P\u0159ibit\u00fd",
        "hallmarked": "puncov\u00e1no",
        "punched": "puncov\u00e1no",
        "scarified": "Zjizven\u00fd",
        "cast": "odlitek",
        "painted": "odlitek",
        "drawn": "Nakresleno"
    }
}